p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1400px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:2;}
#Img2Inner {position:absolute;width:1024px;height:30px;border:0px;}
#Ginferior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:4;background:url('./images/productos_Box1.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:49px;top:1px;width:281px;height:150px;z-index:5;}
#Img7Inner {position:absolute;width:281px;height:150px;border:0px;}
#Gsuperior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:610px;z-index:7;background:url('./images/productos_Box2.png');background-repeat:no-repeat;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#MenuSystem1 {display:block;z-index:2084;position:absolute;left:2px;top:80px;width:1020px;height:50px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img8 {display:block;overflow:hidden;position:absolute;left:31px;top:172px;width:900px;height:250px;z-index:11;}
#Img8Inner {position:absolute;width:900px;height:250px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:43px;top:172px;width:280px;height:210px;z-index:12;background:url('./images/productos_Box5.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:58px;top:185px;width:246px;height:181px;z-index:13;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box4 {display:block;overflow:hidden;position:absolute;left:43px;top:421px;width:978px;height:961px;z-index:15;background:url('./images/productos_Box4.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:88px;top:432px;width:203px;height:22px;z-index:16;}
#GBienvenida {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Img4 {display:block;overflow:hidden;position:absolute;left:345px;top:172px;width:598px;height:192px;z-index:19;}
#Img4Inner {position:absolute;width:598px;height:192px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:68px;top:473px;width:349px;height:281px;z-index:20;}
#Img1Inner {position:absolute;width:349px;height:281px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:632px;top:681px;width:99px;height:42px;z-index:21;}
#Img5Inner {position:absolute;width:99px;height:42px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:451px;top:577px;width:122px;height:74px;z-index:22;}
#Img6Inner {position:absolute;width:122px;height:74px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:806px;top:603px;width:126px;height:40px;z-index:23;}
#Img9Inner {position:absolute;width:126px;height:40px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:808px;top:685px;width:118px;height:33px;z-index:24;}
#Img10Inner {position:absolute;width:118px;height:33px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:451px;top:697px;width:163px;height:21px;z-index:25;}
#Img11Inner {position:absolute;width:163px;height:21px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:632px;top:596px;width:132px;height:35px;z-index:26;}
#Img12Inner {position:absolute;width:132px;height:35px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:808px;top:504px;width:111px;height:45px;z-index:27;}
#Img13Inner {position:absolute;width:111px;height:45px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:313px;top:466px;width:470px;height:87px;z-index:28;}
#Img14Inner {position:absolute;width:470px;height:87px;border:0px;}
#Text1 {display:block;position:absolute;left:80px;top:775px;width:851px;height:56px;z-index:29;}
#Flash1 {display:block;overflow:hidden;position:absolute;left:80px;top:867px;width:839px;height:487px;z-index:30;}
#Line1 {display:block;overflow:hidden;position:absolute;left:80px;top:1362px;width:846px;height:20px;z-index:31;background:url('./images/productos_Line1.png');background-repeat:no-repeat;}
#Flash2 {display:block;overflow:hidden;position:absolute;left:47px;top:176px;width:271px;height:201px;z-index:32;}
